import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SlutredovisningFormStep0StillUnemployedComponent } from './slutredovisning-form-step0-still-unemployed.component';

describe('SlutredovisningFormStep1Component', () => {
  let component: SlutredovisningFormStep0StillUnemployedComponent;
  let fixture: ComponentFixture<SlutredovisningFormStep0StillUnemployedComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SlutredovisningFormStep0StillUnemployedComponent],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SlutredovisningFormStep0StillUnemployedComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
